Межсайтовый скриптинг в Horde Passwd

Дата публикации:
06.07.2009
Дата изменения:
15.09.2009
Всего просмотров:
766
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Passwd 3.x (модуль к Horde)
Уязвимые версии: Passwd (модуль к Horde) версии до 3.1.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "backend" в сценарии passwd/main.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: horde.org/passwd/

Решение: Установите последнюю версию 3.1.1 с сайта производителя.

Ссылки: http://bugs.horde.org/ticket/8398
http://lists.horde.org/archives/announce/2009/000507.html

или введите имя

CAPTCHA